* {

  font-family: Arial;
  box-sizing: border-box;
  border: 0;

}

body {
  /* background-image: 'img/club_building.jpg'; */
  background: #011e3c; 
  margin: 5px;
}

.header {
  padding: 10px 16px 0px 0px;
  background: #011e3c;
  /* color: #f1f1f1; */
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}

.navtop{
  /* position: fixed; */
  list-style:none;
  padding:0px;
  text-align:left;
  position: relative;
  display: block;
  margin-left: 250px;
  margin-top: 0;
  /* margin:0px; */
  
}

.navtop li{
  display:inline-block;
}

.navtop a{
  text-decoration: none;
  /* color: #b8d2db; */
  /* color: #fff; */
  display: inline-block;
  padding: 15px 5px 0px 5px;
  font-size: 20px;
  transition: 0.4s;
}

.logo {
  position: fixed;
  padding: 5px 0px 5px 5px;
  background: transparent;
  overflow: hidden;
  width: 215px;

}

.active {
  /* background-color: darkblue; */
  color: white;
}
.inactive {
  /* background-color: darkblue; */
  color: rgb(248, 248, 89);
}

ul.navtop li a:hover:not(.active) {
  /* background-color: #555; */
  color: rgb(3, 207, 3);
}



div.background {
  /* background: lightblue url('../img/club_building.jpg'); */
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
  align-items: center;
  display: flex;
  padding: 60px 5px 20px 20px;
  margin-left: 100px;
  margin-right: 10px;
  /* justify-content: center; */
  /* height: 400px; */
  height: 500px;
}

/* div.backgroundcore {
  background: lightblue url('../img/club_building.jpg');
} */




div.transbox {
  background-color: rgba(255, 255, 255, 0.6);
  /* -webkit-backdrop-filter: blur(100px); */
  backdrop-filter: blur(1px);
  padding: 70px 5px 20px 20px;
  margin: -50px;
  /* font-weight: bold; */
  /* color: black; */
  width: 100%;
  height: auto;
}

/* .content{ */
  /* background-image: url(); */
  /* width: 100%; */
  /* padding-top: 60px; */
  /* position: relative; */
  /* padding-right: 5px; */
  /* position: absolute; */
  /* z-index: 50; */
  /* text-align: center; */
  /* color: white; */
  /* background-image: url('../img/club_building.jpg'); */

/* } */

.imagemain {
  width: 80%;
  align-content: end;
  /* height: 300px; */
  object-fit: cover;
  object-position: 70% 70%;
  opacity: 0.3;
  filter: blur(2px);
}


@media screen and (max-width: 500px) {
  .navtop {
    margin-left: 0px;
    padding-top: 50px
  }

  .content {
    padding-top: 120px
  }



.navtop a{
  /* text-decoration: none; */
  /* color: #b8d2db; */
  /* color: #fff; */
  /* display: inline-block; */
  /* padding: 15px 5px 0px 5px; */
  font-size: 15px;
  /* transition: 0.4s; */
}
}
